## audiobookreader 0.1-1

=== debian/changelog ===
audiobookreader (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kunal Parmar <pkunal.parmar@gmail.com>  Sat, 26 Sep 2009 11:38:46 +0530
