=== debian/control ===
Source: audiobookreader
Section: user/utilities
Priority: extra
Maintainer: kunal parmar <pkunal.parmar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-core, libqt4-gui, libqt4-phonon
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
XB-Maemo-Display-Name: Audiobook Reader

Package: audiobookreader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple Audiobook reader
 Simple Audiobook reader.
 Add Audio -> use to add large audio file with whole audiobook
 Add Folder -> use to add Folder that has multiple audio file contaning audiobook
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oGBQ07Kig+JcYAABA6SURBVGjelZppsGVVdcd/a+997n1jv27o1695
 0ANBhm6FBhOFJmAkApVKFIkaUhoqH5KYRIn5kKqoKRPzwZBgZbJiaRk1ViqS
 mA+h4kSMhcaBlJREQAFpoaHttunh9fT6DXc8Z6+VD3ufe+9rugFv1+l3zr1n
 WGvt/5r+68gH/vMB7v7VW3j3vfdf/9SBQ39+ut19Q6vb8yK8+Mde+NXwGsEA
 h2GSzjVk7YVnXv9Sz8snnTc5vrhheupTv3LtZX/zBzfuPi4Ad9//zff+68N7
 PoyBycu600AAWfsfIiAGJiBIPs8Gx5YvNKv//jQKYOkRRsO5ld/9hat3yvv+
 7ctb799z8IAFbzZqxJe0hSQpARFDRBBJlhdARNaYOQksWQrDNKligJhgYmdf
 1nNposYr1k9+Ljx1+MT1USOOl0bNUH/B5QcmwV2yfP4LkhXQEQUytMwwU/CC
 WVKsXhW1WgId3OesYpiBYPuPn3x72H/s5BYrmi+JFbMsKIYTcOIQVwtriEsm
 EJG0AiaAG8DDBncTVJMQaum+SQkQ07Qq5gDFzLIhzvQ1wcykU0ZCtyzVn0OB
 +gYJW0kw75JQziVhnYB3HsxwIgOjiVhWwDJoak0M7xwGqEE0xUxQNQyXFJPa
 YGvlOFvQCC+Bl8GNnBNchoZzghNJFs8xx3k3sE79sNGHGgZmQ4ubpevwmCgR
 IdYrESNRJJ+rL+rh4cWEB8G55LCOJLRz4GtlXFLOi0OcSwILiEsQEmqfSUFU
 s5+q6kCJtA/iBTFh7PRhVmYuwpU9NK9iCgBnd3B3bss7RBIsvHN45wheKJzH
 i+C94J0QvMcXHh/y795RiKPhXdp30HCO4NJ+8EIIjlB4fPB4nzbxwlV6kA9f
 fYj5/qF0X3E5wiVInS2BhHPDxtINyFZ2Ce/OgXMOcYJzLkMp/V7Dq35IgtAI
 jMyN4N1QhChChePq1lP82RumWTd9BR9oHOT9T8+yguDVEc1Azg4lt9ZpGThs
 7aQ+W6+OPM45nBf8iIVDEHwQgq9XKlD4MLCu9z5Z1HuCc4Tg8N4RAgTnuYoj
 /Mnr1zOzYQYR4erL57nrvEdpiGRDJRCfDUVurVcPHXHgsEKONAk2bgRO3kEI
 Hu8chQsU3id4BCEEoenT1vDpuMjQCd6lzTm8j/gLdrJhdiOYB/EocOtrtvDz
 E0dAfPI9ySuag8A5ndiJw6GI+IHD+jryOAdjnkoiM/tOsPlQm3UrFeqgtT5w
 /OJpqssupGEeVynkADAsG1LsVxHUAlEiiPDMiUU+8+wG3nXpAmVM1g6F53cu
 PcbjT57PojUwEQTFEqgH9zyLD1gW3uFdsr44QXxgsh+58sHD3PHVDlc2L6Ix
 vQkKB1UFrS6t5RM8zNf46ju2cex1P0NVNIclXJ11zVAnTC4eoNPcQCtMIiLc
 /+MuOzds5Ib1R4jZ0lu3bOKtB5/jnxZ3IuYQM0QMHSZ4/Pm7b77eh8at4kOG
 TMZ5Do/OCdL0XPfQIn95n+f29hYuvGgLbuMkMtHEGgGaHpnwNKamuHh8jtf/
 wNjxwH6em4t0tp+Hq/ODcxA8c4v7+eMbNjHbPswPqw2DWm7PouOW+Q5BIqYl
 WlXMjff5+uJmumWFiEs+mn1Vq/6ID9iwCJNBVIHgPb/xlRZ//b0LuOCKi5Gt
 G7BN03DeNLZuHJoBaQSsaECjCUXAT49zebGZu77SY2ysQfA++wrMLe7j968Z
 Z/b8aW7dvYOb/LPJob1juVfyxSMbKahyplZmpx03hn0wMHCd7VNucaNpuS7G
 UsJyWEO481t93nl6G+yaR86bQKbHkKkmMjMGGydhfj3WbEKjAQ2fViQEWtOe
 T92zC9evKJxQOGE2GO+5dooLL9yIxT4ae9x+zRxzvp/8LXi+cMBxohzDUsEE
 Ity2+TDjTkYy/TCiurW1uOV6JznJLz9W8c69s/gLZ6DpoRGgmSBjDY80svU3
 z0DDQ/AQGpzcNsnffXwHi0RCCAQfCN7R9mP8yLYStItQYRaZmRrjzZP7CD7g
 RSirkgePTedKVoka2TI3xja3kIvHupiXHHTqr3KCqivHcWe8+/sz6PapJFzh
 EC9Q5P3CQRAsCC4ITI9jLrA65fnkB+dZKvs0w0hYdQ4nxhcPKQd745j2MOtj
 scfuV84yzxLOQeEcj5wqcFqCxrQS8Tg7Jw5miCeEDKKmnZExRQQLjrc86dkY
 xpHJcSSnYCsEiqSENTwEQbxLtf1kk9VJx0f/dCMnuz2cS8lusAWfkh/GA8fG
 8dZHtMKsxIvy6g0dEIdzsL81Tqffx6wEq6D1BDsnn0elGBaK1DXaGQnaSUo4
 v/3tAhv3EFIsNSEL66DwiHOYd5gTTBxLG4SPfXCGU65MiS4UWKzoLS0RfDGi
 jGfv6hgrvYjEDqLJF3ZMrRJ8QBA6MXKgtR7TEusv4GixfeowwRfDEkXWQEhG
 2kDhsgVjYmpiTeau28Vh027U3/So+Mc7Isc7HbwTGsERj+5j/dc+wq79n6P6
 4j3I6hJBEkwrK3lkdQ7TLlr20FgyXywz3kxNkpmypz2NxD5u9bv4oFwwdZxG
 GF/bqoqNJLKskYmxfcVDoUhUqBTzgphBVHJpiKhhEZbHIh9/W8VCr0vhHYKj
 sXyE24pvcPk7diE+YOr53ye/zndnfo1YVXgHT3enuXGsi4rDNDLZqFhnfVZN
 cU441BnDuQexEPFNmC7aTHiliw4MnqKQ5O7J6igknNf3qYdVg9UuEg0qQyqw
 fsTKilgpLVE+dnuXw/02LicqcY6r9GEuuWiMqt8l9jrE2OWGHVPMLj2b+wrH
 cnT0+n206qGxh0jJjPTAeQRYiYbYcUJTcGPC2LTS9P1BqLeBAnYmpwMBRaqY
 nGy5i1WKlRHKiFSG9A3Xr3jMHWGf9VJstmHJsHniOCx/DW3/mEorrOqD9dk2
 HbOJ0nmx7KBVB6u6WOwR3DCpRhP8GPgJIUwYYTJ1b9gaYCcnNht2rRi0GkC/
 wsqIlCVyZAnrlkmRfgX9iPWNGw+s57Z/OYEFl6gSM7DIyalXUfguoft/yOlv
 Yt0DWPcUz49fhpmiGIVWWOyisY+WK9DaT18cmGICDVr4KYefMPyUwJijUp+b
 fhsQNG4tq5TS9JEpoFdCWSFlhfX6uIVl7OgSrPSg1UdWOlinzZuenOKWTx4g
 Bhn0jI/Emzgy9hrCmOHdSYrWd3hEL+FgO9UrasL0yjP41e/BqQeQxf+C1kOc
 ZuMgnc66oxTTQpgyGDfKokmrKtYwfwBhwBnYcFn2zgGtdqpVzZBMg7gqQruH
 SaoMzQyC8cYnJrBPHeB/3nMJzY7S7rf4XPE+5t1PmCiWOFVs4pjOodpFzTBp
 cPHp+ygmD6DOIR7a7iIWFzQzE8L2yb2EacGaQAMW27O0y/ZIow+YDKOQAh5D
 NXJUKn7w2il2/aCTyz6D6MB7yLWI1U5fRaSAN39D6dqTPPzOnZgq7X6HfWzC
 2JTt0iWqomo0egvsmnsKN9lIt3TG8/2ddMsWmBGs4IrZx2BCkADmhOdX5qmq
 3tD2ZphY7QM2cCwzkG7k73+pQdQS63Wh24ZuFzo96Pag04fOyHG3CxPGW79p
 XPPpx+mPFaga0QzNWxUVVaVS5dL4DTZtLWjMQGOdUayHx3uvwmlFNFgnC1y8
 tQ0NMAeqxp6j2xAph0RbJs9CfTTgajIJu7fd5uFrxtj9nRaMRaQqMeczZ0KO
 OhGipZolRoJT7vxCG8L3efi3rsT3q+xfiQtVhNBe4Jat9+FnGuknlyjIRxZ3
 ErVEo3L5huco1gkWQaNQ9Ywnjl6AAyodEsM6dOJMPZllxCgqxofeNsPinIN+
 mbZeD+l1kW4Xeh3o9ge/SaySIjNjvP3zba759KNUApVGSlVKVag63L7xQ2x/
 ZYGfIm0TFV859i6OrsbM1BVct/khYt9T9oTuCrRP93jixLY1vfAL+gEb+LFk
 zhIWF5b4o7tmOTWjUJZILKGqtwqy0FjMmEzklJ9qcuf9JT937x5KJ8SYoOO9
 sOPKjeAiFIYFWNQ57nvqVUBFVGNWD/Gz83votYz2aaOzFHns0A0cXnVobug1
 G3otK2HJMzU7WsyN595Oi3f/xSX88JXjRM2CjvzDUqM9gFVNSjcDrz2UolW/
 ilRROd017n74b1lY3U6sDGLJvY/fxXKvR4wCprxp9jMEa9I6BZ1TQve48O8H
 34LGzhomuw6l/vzdN18vjcatLviUJWu+U1JfbAirrS7f3jXJ0Zs2Mf/oETac
 FiSERMM4N6BjAGhH9m2J3PdXV3Pf9evo9ssEy5is1u61eeTYTeyaeIgv7f89
 vvzcBclgMXKB/pg7XvEgZVvoLkNvGQ4uX8i9h3ehmihJrQ2HoWW5lpWoM7KR
 Tq5ECAKmwkrZ50uiPHTPlVxxcJWrnlrlouMl063EMrTHhUMXNXn6qnX8ZPs6
 Vk6uEnp12WuDuYCpcehUyQcfvYflbhuLJZUqRW+Ft0x8lLhS0O9B7IF0Wtwf
 76CsMp/KGZXE2XghywhwGKqG4uuQg/fKqaNLfLcJj7x6kuA9znu8T4r73Nn5
 hRUAKhkha2yYUgzlRGspcURR8eK4uf0Jts836Jw0Yt+IFfykcTMPHN+EaTtd
 rxmjcg5iS0QziSqoGWIORXHepyoh6kjJYUBELKKahh8mIOpQ98ICcWA9rXND
 ygsmBdcu/DO7Nx+hdSpgmoceVcm9/VuxqpuVroXXNQSve8HkSyw304qZUhlU
 qumhGataJSevNFmqivk4pia8rCqqmBy3ikpZRaoqUlUVlUaqGFNkitDv9dl/
 yR+yrPNoCRYF0ZL/Xv9enjsNqjEpa4aKDUZVowrImUrUAzkl4VYNKjW0ZpRV
 iVEpY4rxlUG/MqqYMm7MWy102s/XVEoVjTJmxc3Yu7DApxvvpyeTOIs8OvZG
 Pn9oGtM4MltLcefMQY0//7o37HSN5m3O+zXN2RpNzQY3qQd7ZozwnZZnwYn2
 MxVMIeaeyBRUEwIjlv7qEEZqyomVLs9O3kLwgc+u3kzZ62YDphYzRWpbY+8U
 hURmzjpEHZlPKZY9W0DrKYLgLc/K8phUbTihdFnvEX9LPH82Qj3oS/0BmDie
 OdniR3YtpkuDZKV5PiacfT7wEjMySxNDYaCESXZwSVWi0xSxRCzPIBLpFFk7
 mBtlqOtFVQNF8irUI6d6+JFioQzmx2efkwUn5xoPyyAygWDqkg1EU+9raX6l
 GN7VXNkAe7lXtWExN3Kk9cqq5bGrDZlrS2N+w+Vn24vOi8OO+bn+jxZXX8Zo
 XrPVBFevgCpOEt4ZOJgM+Es3nE/mMCqD+e9wWjnMrTqY5emIzHKu2bWJIKEZ
 3LespntBXjiTlTW7qW/Q7LQOyyvkREZif+KMNPNMyQmHk/m6hRpkfpXBfajf
 AHgRq+e3AGTLhvWPC8Cb/+GzDz19on1dnj+/zNclErcxWgbVD5WBJme8yWGD
 Vz2ytZJvpSDAT/GuhIBZ9bpL539Rslbh1z/xH3c/c3jhve2yqokPfrqPvGDV
 h+oMX1dgjQov/5Nf00ANNk9PHr1y2+bf/Pidb3rg/wEyAlQpZp5ttgAAAABJ
 RU5ErkJggg==
