## audiobookreader 0.1-2

=== debian/changelog ===
audiobookreader (0.1-2) unstable; urgency=low

  * Fixed control file (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kunal Parmar <pkunal.parmar@gmail.com>  Sat, 5 Jun 2010 08:02:46 +0530
