=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple Audiobook reader
- Simple Audiobook reader.
- Add Audio -> use to add large audio file with whole audiobook
- Add Folder -> use to add Folder that has multiple audio file contaning audiobook
+ Simple audiobook reader, use add audio- to add audio file that has whole book
+ Add folder - to add folder that has multiple audio file that contain book.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
