=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Standards-Version: 3.7.2
 XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
 XB-Maemo-Display-Name: Audiobook Reader
+Homepage: http://kunalmaemo.blogspot.com/
 
 Package: audiobookreader
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple Audiobook reader
- Simple audiobook reader, use add audio- to add audio file that has whole book
- Add folder - to add folder that has multiple audio file that contain book.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
