## audiobookreader 0.1-4

=== debian/changelog ===
audiobookreader (0.1-4) unstable; urgency=low

  * Minor bug solved (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kunal Parmar <pkunal.parmar@gmail.com>  Sat, 5 Jun 2010 08:02:46 +0530
