## audiobookreader 0.1-5

=== debian/changelog ===
audiobookreader (0.1-5) unstable; urgency=low

  * Crash bug solved and some minor improvements

 -- Kunal Parmar <pkunal.parmar@gmail.com>  Sun, 5 Dec 2010 08:02:46 +0530
