=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 3.7.2
 XSBC-Bugtracker: mailto:pkunal.parmar@gmail.com
 XB-Maemo-Display-Name: Audiobook Reader
-Homepage: http://kunalmaemo.blogspot.com/
 
 Package: audiobookreader
 Architecture: any
@@ -109,4 +108,3 @@
  Vz2ytZJvpSDAT/GuhIBZ9bpL539Rslbh1z/xH3c/c3jhve2yqokPfrqPvGDV
  h+oMX1dgjQov/5Nf00ANNk9PHr1y2+bf/Pidb3rg/wEyAlQpZp5ttgAAAABJ
  RU5ErkJggg==
-
